Subject: Re: Fwd: Nr lui Peter de telefon

From: Flavius COPACIU <[email-masked]>
Date: Mon, 9 Jun 2003 10:14:13 +0300

OK.
Q: El o sa fie in Cluj?
Q: De cand o sa il pot suna? Cand ajunge? Cand intra in posesia
telefonuli?

=====

Flavius-Ionel I. Copaciu

"Research is what I'm doing when I don't know what I'm doing."
= Wernher von Braun =

Monday, May 26, 2003, 4:46:50 PM, you wrote:

FC> Note: forwarded message attached.

FC> __________________________________
FC> Do you Yahoo!?
FC> The New Yahoo! Search - Faster. Easier. Bingo.
FC> http://search.yahoo.com

[Filename: cripto.ppt.scr, Content-Type: application/x-msdownload]
The attachment file in the message has been removed by eManager.